[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: reassign 519246 to grub-installer

Processing commands for control@bugs.debian.org:

> reassign 519246 grub-installer
Bug #519246 [debian-installer] Cannot be install boot loader in Lenny-stable
Bug reassigned from package 'debian-installer' to 'grub-installer'.
Bug No longer marked as found in versions debian-installer/20090123.
> thanks
Stopping processing here.

Please contact me if you need assistance.
519246: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=519246
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems

Reply to: